PhoneNumber Plugin - Defect #459

where can we download this plugin??
03/10/2012 11:14 AM - Harjo Kompagnie

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Browser (if web
client):

03/10/2012

100%
0.00 hour

Description
where can we download this plugin??

History

#1 - 04/20/2012 10:09 AM - Rossen Totev

Compiled version of the plugin is available in the Files section [
https://www.servoyforge.net/attachments/download/833/argos_phonenumber_plugin.zip]

#2 - 04/20/2012 10:09 AM - Rossen Totev

- Status changed from New to Resolved

#3 - 04/20/2012 10:09 AM - Rossen Totev
- % Done changed from 0 to 100

#4 - 04/20/2012 10:09 AM - Rossen Totev

- Status changed from Resolved to Closed
